=== debian/changelog ===
guetzli (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * add d/clean
  * add d/p/fix-guetzli.make-shuffle.patch, Closes: #1105411
  * add d/p/cross.patch, Closes: #1025360, Thanks Helmut Grohne
  * d/copyright: update year info
  * Bump Standards-Version: 4.7.2
  * d/rules: use execute_before_dh_installman

 -- xiao sheng wen <atzlinux@debian.org>  Fri, 16 May 2025 15:20:50 +0800

guetzli (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 20:16:41 +0100

guetzli (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #858000)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 23 Mar 2017 00:17:43 +0800
