=== debian/control ===
Source: guetzli
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               asciidoc-base,
               libpng-dev,
               pkgconf,
               xmlto,
Standards-Version: 4.7.2
Homepage: https://github.com/google/guetzli
Vcs-Git: https://salsa.debian.org/debian-phototools-team/guetzli.git
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/guetzli

Package: guetzli
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: perceptual JPEG encoder
 Guetzli is a JPEG encoder that aims for excellent compression density
 at high visual quality. Guetzli-generated images are typically 20-30%
 smaller than images of equivalent quality generated by libjpeg. Guetzli
 generates only sequential (nonprogressive) JPEGs due to faster
 decompression speeds they offer.
